@charset "UTF-8";

/**********************************************************
 *
 * corporate 共通パーツ
 *
 **********************************************************/
/* nav-local
-------------------------------------------*/
.contents-sub{
	display: none !important;
}
@media screen and (min-width: 768px) {
	.contents-main {
		width: 100% !important;
		float: none !important;
	}
}

/* bnr-common background_none
-------------------------------------------*/
article.main-col1 .bnr-common__overlay, article.main-col1 .bnr-common__overlay--arrow, article.main-col1 .bnr-common__overlay--small-arrow, article.main-col1 .bnr-common__overlay--blank, article.main-col1 .bnr-common__overlay--small-blank, article.main-col1 .bnr-common__overlay--arrow-pc-browser, article.main-col1 .bnr-common__overlay--small-arrow-pc-browser, article.main-col1 .bnr-common__overlay--blank-pc-browser, article.main-col1 .bnr-common__overlay--small-blank-pc-browser, article.main-col1 .bnr-common__overlay--arrow-bg-none, article.main-col1 .bnr-common__overlay--small-arrow-bg-none, article.main-col1 .bnr-common__overlay--arrow-pc-browser-bg-none, article.main-col1 .bnr-common__overlay--small-arrow-pc-browser-bg-none, article.main-col1 .bnr-common__overlay--blank-bg-none, article.main-col1 .bnr-common__overlay--small-blank-bg-none, article.main-col1 .bnr-common__overlay--blank-pc-browser-bg-none, article.main-col1 .bnr-common__overlay--small-blank-pc-browser-bg-none {
    background-color: #fff;
}


/* footer_user_assessment
-------------------------------------------*/
#footer_user_assessment {
    padding-bottom: 0 !important;
}